Subject: SUMMARY: Animation on a 486 PC.

From: RJ Greenall <[email-masked]>
Date: Mon, 5 Dec 1994 15:02:03 +0000

Hi,
		Three people emailed wanting to see a summary,
	so here it is.
		Had to edit out a very long section on 
	Hyperchem, ChemPlus and HyperNMR by Graham Hurst,
	but I'm sure he would forward you a version if you
	email him ( as well as .signatures etc ).
		Kept the price list for these products though,
	since this is usually a deciding factor in academia whether
	you will email him for more details !

Original post:

> 
> 
> 	Hi,
> 
> 		Is there any software (free or commercial) to
> 	graphically demonstrate MD simulation on a 486 PC
> 	which would impress school children and possibly persuade
> 	them to take up courses in molecular biophysics/computational
> 	chemistry ?
> 
> 		Full MD facilities would be preferable, but packages
> 	that could impressively animate say, amber trajectories, would
> 	also be very useful.
> 
> 	Thanks.
> 

From: Bill Ross <[email-masked]>

If you want to run Unix, mdxvu by Mark Forster (from
QCPE) may do the trick. It reads amber trajectories
anyway. He wrote "It has been accepted by QCPE (number 
627 SGRW I think)" back in 1992 when he was about to
go work at Biosym - maybe he's still there.

Bill Ross

========================================

From: Jeffrey J Gosper <[email-masked]>

I have recently written a program that runs under windows on a PC which can
 animate molecular phenomena such as reactions, vibrations, etc. At
 present my program does not read in AMBER trajectories directly however
 I am interesting in looking at the file format so that I could incorporate
 a conversion module. However, if you can generate a concatinated xyz format
 file then my program can read it in and animate it. 
 
 The only other consideration is the size of the molecules you are interested in
 my program works very well with small molecules but it can handle (and produce)
 animation sequences for medium sized molecules.

 If your interest in my program please contact me directly and please send
 me information and a typical amber file so I can possible included the 
 converter in my program.

========================================

From: Frits Daalmans <[email-masked]>

If you put Linux on your PC, you will have all free UNIX MD codes available
to you, and you can use X-windows.
For more information:
finger [email-masked]
Linux is a GPL (Copyleft) UNIX clone, and is POSIX compliant.
We are thinking of using it to teach 2nd year chemistry students MD and MM.

Greetings,
Frits

========================================

From: [email-masked]

Hello,

Since I am Macintosh-based I don't have many info on 486-software, but when I
started MM, I used PCModel (Serena Software) on PC and Mac.
The graphics are not very beautiful, but you can see a molecule move and 
vibrate with every iteration (finding H-bonds for 2 formic acid molecules, etc.)

Maybe it can be of help.

Sincerely,

Mirko Kranenburg

========================================

From: [email-masked]

HyperChem is probably ideal for these purposes...

	-Jim

========================================

From: Graham Hurst <[email-masked]>

HyperChem can run and playback MD simulations.  A relatively unique
capability is the ability to do MD with quantum mechanical calculation
of forces and energies so that reactions with bond forming and breaking
can be simulated.

Here's more info on HyperChem:

The following includes a flyer describing HyperChem, feature
summaries for HyperChem, ChemPlus and HyperNMR and a price list.
The HyperChem free demo version is available in PKZIP format
from www.ccl.net in pub/chemistry/software/MS-WINDOWS/hcdemo.zip
and it can be downloaded via anonymous ftp using binary transfer mode.

*****************************************************************

( Extensive literature on products ... thought it was too much for
  the general chemistry list so deleted, I'm sure Graham Hurst
  would be glad to forward you a copy if you are interested.
  Thought I would include the price list though, since this it
  more vital on whether you may follow this product up ! )

*****************************************************************
                      Hypercube Inc.                   
        Scientific Software Suggested Retail Price List

                     (Prices in US dollars)

Item Code             Description            Commercial   Govt.
                                              Price        and
                                                        Education
                                                          Price
===================================================================
Software for PC's.

HCHEM4-WIN  HyperChem Release 4 for Windows     1995       995

CPLUS1-WIN  ChemPlus Release  1 for Windows      795       495

HNMR1-WIN   HyperNMR Release 1 for Windows       995       695

-------------------------------------------------------------------
Network Licensing Prices for HyperChem
                                                                
HCHEM4-WIN1 Network HChem Rel. 4 for Windows    1995       995
            (1 Licence)

HCHEM4-WIN5 Network HChem Rel. 4 for Windows    7995      3995
            (5 Licences)

HCHEM4-     Network HChem Rel. 4 for Windows   14000      7000
WIN10       (10 Licences)

HCHEM4-     Network HChem Rel. 4 for Windows   24000     12000
WIN25       (25 Licences)

HCHEM4-     Network HChem Rel. 4 for Windows   32000     16000
WIN50       (50 Licences)

HCHEM4-WINA Network HChem Rel. 4 for Windows   50000     25000
            (Unlimited)
                                                                
HCMAN-WIN   Extra HyperChem Rel. 4 Manual        150       150
            Set for Windows

-------------------------------------------------------------------
Upgrade Prices for HyperChem

HC4UP3-WIN  HyperChem Rel. 3 to 4 Update         195       195

HC4UP2-WIN  HyperChem Rel. 2 to 4 Update         495       495

HC4UPN-WIN  Update of N Non-Networking to       Free      Free
            Networking HC4 with N licenses

-------------------------------------------------------------------
UNIX computational modules
                                                                
HNEWT4-UN1  Molecular Mechanics Back End -      2000      1000
            UNIX (1)
HNEWT4-UNA  Molecular Mechanics Back End -      5000      2500
            UNIX (Site)
HNDO4-UN1   Semi Empirical  Back End - UNIX     2000      1000
            (1)
HNDO4-UNA   Semi Empirical Back End - UNIX      5000      2500
            (Site)
                                                              
-------------------------------------------------------------------

o	All PC software comes on 1.44 Mb diskettes.
o	Shipping costs are not included in prices.

Hypercube, Inc.
419 Phillip St., Waterloo, Ont. Canada, N2L 3X2
TEL: (800) 960-1871,  (519) 725-4040   FAX: (519) 725-5193
Internet E-Mail:  [email-masked]

Graham Hurst ([email-masked])

========================================

From: Lars Ojamae <[email-masked]>

You may want to have a look at the molecular animation program
"moviemol". It runs on PC's and on silicon graphics Indigo and
IBM RISC/6000 workstations. More information and a shareware version
can be obtained by anonymous ftp from chem-ftp.mps.ohio-state.edu.

Best regards,
 Dr. Lars Ojamae                           Phone (614) 292-7806